body {
    padding-top: 70px;
  }
  .btn-grey{
      background-color:#D8D8D8;
      color:#FFF;
  }
  .bold{
      font-weight:700;
  }
  .padding-bottom-7{
      padding-bottom:7px;
  }

  .review-block-name{
      font-size:12px;
      margin:10px 0;
  }
  .review-block-date{
      font-size:12px;
  }
  .review-block-rate{
      font-size:13px;
      margin-bottom:15px;
  }
  .review-block-title{
      font-size:15px;
      font-weight:700;
      margin-bottom:10px;
  }
  .review-block-description{
      font-size:13px;
  }
  .rating > span {
    width: 1.5em;
  }
  #rating-text-transform {
    font-weight: 50;
    font-style: normal !important;
  }
  .rating-header-transform {
    float: left;
    margin-left: 11px;
    margin-top: 2px;
  }

  .rating-block h6 {
    font-family: VoltaModernDisplay-75, var(--font-family) !important;
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
  }

  #rating-info-icon {
   color:#C1C1C1;  
  }

  #ratings-tab .progress-bar {
      background-color: #0460a9;
  }
  .header-text-transform {
    font-weight: bold;
    font-size: 14px;
}
#btn-new-review {
    width: 16%;
    font-size: 13px;
}
#btn-edit-review {
    width: 16%;
    font-size: 13px;
}
#review-name-tag {
    font-weight: bold;
    margin-right: 7px;
}
#review-date-stamp {
    margin-right: 10px;
}
#review-header {
    margin-bottom: 15px;
}
#new-review-form input{
    display: inline-block;
    width: 30%;
    margin-right: 15px;
    margin-bottom: 10px;
    font-style: italic;
    font-size: 12.5px !important;
    background-color: #F3F3F3;
    border-radius: 15px;
}
#new-review-form textarea {
    width: 62%;
    margin-bottom: 12px;
    font-style: italic;
    font-size: 14px;
    border-radius: 10px;
}
#new-review-form textarea:focus {
    outline: none !important;
    border-color: #0460a9 !important;
    box-shadow: 0 0 8px #0460a9;  
}
#btn-new-review-submit {
    width: 16%;
    font-size: 13px;
    margin-right: 8px;
}
#btn-new-review-cancel {
    width: 10%;
    font-size: 13px;
}
#rate-text-transform {
    font-weight: bold;
    font-size: 14px;
    margin-right: 10px;
}

.btn-write-review {
    border-radius: 2px;
    background-color: #0460a9;
    width: 111px;
    height: 32px;
    color: #fff;
}

.btn-reviews {
    border-color: #0460a9 !important; color:#0460a9 !important;
}

.btn-reviews:hover {
    background-color:#0460a9 !important; 
    color:#fff !important; 
    border-color: #0460a9 !important;
}
